[PHP-DEV] announcement: new xmlrpc php C extension

2001-04-06 Thread Dan Libby
Apologies in advance if this is not the appropriate list for such an announcment. If there is a better one, please direct me toward it. I have cleaned up and released the php extension portion of the xmlrpc library we have been using internally at Epinions.com for a while now. It is currently

Re: [PHP-DEV] Zend API changes

2001-05-08 Thread Dan Libby
accordingly. But are there suggestions to minimize these in the future and get better notified when they do occur? Thanks, Brian -- Dan Libby [EMAIL PROTECTED], author of xmlrpc-epi check out xmlrpc-epi -- a C library for xmlrpc with a fast PHP extension. http://xmlrpc-epi.sourceforge.net

Re: [PHP-DEV] Zend API changes

2001-05-08 Thread Dan Libby
ok, so ZEND_VERSION_DOUBLE is crazy talk. the preprocessor doesn't like floats either. But something like ZEND_VERSION_MAJOR 4, ZEND_VERSION_MINOR 6 would satisfy it. -danda Dan Libby wrote: This change also broke my extension. I'd like to have the extension be buildable with all of 4.x

[PHP-DEV] ANNOUNCE: Yet Another Template System (YATS)

2001-07-02 Thread Dan Libby
be construed as a real language. YATS HomePage: http://yats.sourceforge.net/ I welcome all feedback and contributions. -danda -- Dan Libby [EMAIL PROTECTED], author of xmlrpc-epi check out xmlrpc-epi -- a C library for xmlrpc with a PHP extension. http://xmlrpc-epi.sourceforge.net and learn